<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

    <div>
        Lorem ipsum dolor sit amet consectetur adipisicing. Lorem ipsum dolor sit amet consectetur adipisicing elit.
        Repudiandae reiciendis iusto laudantium explicabo maiores beatae aliquid, natus necessitatibus repellat impedit
        distinctio? Ipsum quisquam debitis qui exercitationem, eligendi facere laudantium vel.
    </div>

    <header>
        <nav>
            <ul>
                <li><a href=""></a></li>
                <li><a href=""></a></li>
                <li><a href=""></a></li>
                <li><a href=""></a></li>
            </ul>
        </nav>

    </header>
    <main>
        <section>
            <img src="" alt="">
            <h2>

            </h2>
            <p></p>
            <p></p>
            <a href="http://"></a>
            <footer>
                <p></p>
            </footer>
        </section>
    </main>
</body>

</html>